Version: media-libs/gmtk 1.0.9:0

Depends On: >=dev-libs/glib-2.30 >=x11-libs/gtk+-3.2:3 x11-libs/libX11 alsa? ( media-libs/alsa-lib ) pulseaudio? ( media-sound/pulseaudio ) dev-util/intltool sys-devel/gettext virtual/pkgconfig

USE Flags:alsa +dconf pulseaudio

Version: media-libs/gmtk 1.0.8:0

Depends On: >=dev-libs/glib-2.30 >=x11-libs/gtk+-3.2:3 x11-libs/libX11 alsa? ( media-libs/alsa-lib ) pulseaudio? ( media-sound/pulseaudio ) dev-util/intltool sys-devel/gettext virtual/pkgconfig

USE Flags:alsa +dconf pulseaudio

1.0.81.0.9
"~alpha amd64 ~ppc ~ppc64 x86""~alpha amd64 ~ppc ~ppc64 x86"
comments powered by Disqus